uuid:
  -
    value: ad5d87ec-e701-4eba-bd56-aab0184ce590
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:11:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle-copy-62x.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2880
    height: 1400
    target_type: file
    target_uuid: d104e6d2-3c4f-4734-a349-d889ac03956a
created:
  -
    value: '2019-10-04T14:11:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:11:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2880
    height: 1400
    target_type: file
    target_uuid: d104e6d2-3c4f-4734-a349-d889ac03956a
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.d104e6d2-3c4f-4734-a349-d889ac03956a
      - file.file.d104e6d2-3c4f-4734-a349-d889ac03956a
